=== debian/control ===
Source: prism-webapp-bigthink
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bigthink
Architecture: all
Depends: prism
Homepage: http://bigthink.com/
Description: Big Think WebApp for Prism
 Big Think WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
